.ic_container{
    vertical-align:baseline;
    margin:0px;
    position:relative;
	border:none;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.6;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption_header{
    padding:5px 5px 5px 5px;
    margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bolder;
	margin-top:10px;
    font-size:15px;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;

}
.readMore {
font-family:Arial, Helvetica, sans-serif;
color:#FF0000;
font-size:11px;
padding:5px;
text-decoration:none;
}